@font-face {
  font-family: "Geologica";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("./../fonts/geologica/bold.woff2") format("woff2");
}
@font-face {
  font-family: "PT Sans";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("./../fonts/pt-sans/regular.woff2") format("woff2");
}
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: "PT Sans";
}

video, img, svg {
  display: block;
  width: 100%;
  max-width: 100%;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Geologica";
  margin-block: 0;
}

p {
  margin-block: 0;
}

a {
  text-decoration: none;
  outline: none;
}

button {
  padding: 0;
  border: none;
  background: none;
  font-family: "PT Sans";
}

ol, ul {
  margin-block: 0;
  padding-left: 0;
}

li {
  list-style: none;
}

input, textarea {
  padding: 0;
  border: 0;
  background: none;
  font-family: "PT Sans";
  outline: none;
}

textarea {
  resize: none;
}

.title {
  font-family: "Geologica";
  font-weight: 700;
  font-size: 56px;
  line-height: 1.25;
  color: #0a1231;
}
@media (max-width: 1600px) {
  .title {
    font-size: 52px;
  }
}
@media (max-width: 1360px) {
  .title {
    font-size: 48px;
  }
}
@media (max-width: 960px) {
  .title {
    font-size: 40px;
  }
}
@media (max-width: 640px) {
  .title {
    font-size: 32px;
  }
}

.title--2 {
  font-size: 40px;
}
@media (max-width: 1360px) {
  .title--2 {
    font-size: 36px;
  }
}
@media (max-width: 960px) {
  .title--2 {
    font-size: 32px;
  }
}
@media (max-width: 640px) {
  .title--2 {
    font-size: 28px;
  }
}

.title--3 {
  font-size: 28px;
}
@media (max-width: 1360px) {
  .title--3 {
    font-size: 26px;
  }
}
@media (max-width: 960px) {
  .title--3 {
    font-size: 24px;
  }
}
@media (max-width: 640px) {
  .title--3 {
    font-size: 22px;
  }
}

.title--4 {
  font-size: 24px;
}
@media (max-width: 1600px) {
  .title--4 {
    font-size: 22px;
  }
}
@media (max-width: 1360px) {
  .title--4 {
    font-size: 20px;
  }
}
@media (max-width: 960px) {
  .title--4 {
    font-size: 18px;
  }
}
@media (max-width: 640px) {
  .title--4 {
    font-size: 16px;
  }
}

.text {
  font-weight: 400;
  font-size: 22px;
  line-height: 1.75;
  color: #4d4d4d;
}
@media (max-width: 1360px) {
  .text {
    font-size: 20px;
  }
}
@media (max-width: 960px) {
  .text {
    font-size: 18px;
  }
}
@media (max-width: 640px) {
  .text {
    font-size: 16px;
  }
}
.text--sm {
  font-size: 16px;
}

.grid {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-gap: 48px;
}
@media (max-width: 1360px) {
  .grid {
    grid-gap: 24px;
  }
}
@media (max-width: 640px) {
  .grid {
    grid-gap: 16px;
  }
}
.grid__item .card,
.grid__item .tile {
  height: 100%;
}
.grid--3 .grid__item {
  grid-column: span 4;
}
@media (max-width: 1360px) {
  .grid--3 .grid__item {
    grid-column: span 6;
  }
}
@media (max-width: 640px) {
  .grid--3 .grid__item {
    grid-column: span 12;
  }
}
.grid--4 .grid__item {
  grid-column: span 3;
}
@media (max-width: 1360px) {
  .grid--4 .grid__item {
    grid-column: span 6;
  }
}
@media (max-width: 640px) {
  .grid--4 .grid__item {
    grid-column: span 12;
  }
}
.grid--3d-tour .grid__item:nth-child(1) {
  grid-column: span 3;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  row-gap: 48px;
}
@media (max-width: 1600px) {
  .grid--3d-tour .grid__item:nth-child(1) {
    row-gap: 40px;
  }
}
@media (max-width: 1360px) {
  .grid--3d-tour .grid__item:nth-child(1) {
    grid-column: span 12;
    row-gap: 32px;
  }
}
@media (max-width: 960px) {
  .grid--3d-tour .grid__item:nth-child(1) {
    row-gap: 24px;
  }
}
@media (max-width: 640px) {
  .grid--3d-tour .grid__item:nth-child(1) {
    row-gap: 16px;
  }
}
.grid--3d-tour .grid__item:nth-child(2) {
  grid-column: span 9;
}
@media (max-width: 1360px) {
  .grid--3d-tour .grid__item:nth-child(2) {
    grid-column: span 12;
  }
}

.button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  -webkit-column-gap: 8px;
  -moz-column-gap: 8px;
  column-gap: 8px;
  min-height: 56px;
  padding-inline: 24px;
  border: 1px solid transparent;
  background-color: #0a1231;
  -webkit-transition: border-color 0.2s ease-in-out;
  transition: border-color 0.2s ease-in-out;
}
.button__title {
  font-weight: 400;
  font-size: 18px;
  line-height: 1.75;
  color: #ffffff;
  white-space: nowrap;
}
.button__icon {
  min-width: 24px;
  width: 24px;
  height: 24px;
  fill: #ffffff;
}

.button--sm {
  min-height: 48px;
  padding-inline: 16px;
}
.button--sm .button__title {
  font-size: 16px;
}

.button--blank {
  padding-inline: 0;
  background-color: transparent;
}
.button--blank .button__title {
  color: #0a1231;
}
.button--blank .button__icon {
  fill: #0a1231;
}

.button--outline {
  border-color: #0a1231;
  background-color: transparent;
}
.button--outline .button__title {
  color: #0a1231;
}
.button--outline .button__icon {
  fill: #0a1231;
}

.wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  min-height: 100vh;
  background-color: #ffffff;
}

.header {
  position: sticky;
  top: 0;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  min-height: 96px;
  padding-block: 24px;
  border-bottom: 1px solid #e8e8e8;
  background-color: #ffffff;
}
@media (max-width: 640px) {
  .header {
    min-height: 64px;
    padding-block: 8px;
  }
}
.header:not(:last-child) {
  margin-bottom: 96px;
}
@media (max-width: 1600px) {
  .header:not(:last-child) {
    margin-bottom: 72px;
  }
}
@media (max-width: 1360px) {
  .header:not(:last-child) {
    margin-bottom: 56px;
  }
}
@media (max-width: 960px) {
  .header:not(:last-child) {
    margin-bottom: 40px;
  }
}
@media (max-width: 640px) {
  .header:not(:last-child) {
    margin-bottom: 24px;
  }
}
.header__content {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-gap: 48px;
}
@media (max-width: 1360px) {
  .header__content {
    grid-gap: 24px;
  }
}
@media (max-width: 640px) {
  .header__content {
    grid-gap: 16px;
  }
}
.header__content {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.header__logotype {
  grid-column: span 2;
}
@media (max-width: 1360px) {
  .header__logotype {
    grid-column: span 4;
  }
}
@media (max-width: 960px) {
  .header__logotype {
    grid-column: span 2;
  }
}
.header__navigation {
  grid-column: span 6;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 16px;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 1600px) {
  .header__navigation {
    -webkit-column-gap: 0;
    -moz-column-gap: 0;
    column-gap: 0;
  }
}
@media (max-width: 1360px) {
  .header__navigation {
    display: none;
  }
}
.header__navigation-item {
  position: relative;
  z-index: 0;
}
@media (hover: hover) and (pointer: fine) {
  .header__navigation-item:hover .header__navigation-dropdown {
    visibility: visible;
    opacity: 1;
  }
}
.header__navigation-item::before {
  content: "";
  position: absolute;
  top: calc(100% - 1px);
  left: 0;
  z-index: 1;
  width: 100%;
  height: 1px;
  background-color: #ffffff;
  pointer-events: none;
}
.header__navigation-item > .button {
  border: 1px solid transparent;
}
.header__navigation-item:hover > .button {
  border-color: #e8e8e8;
}
.header__navigation-dropdown {
  position: absolute;
  top: calc(100% - 1px);
  left: 0;
  z-index: 0;
  min-width: 100%;
  padding: 0;
  border: 1px solid #e8e8e8;
  background-color: #ffffff;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: visibility 0.2s ease-in-out, opacity 0.2s ease-in-out;
  transition: visibility 0.2s ease-in-out, opacity 0.2s ease-in-out;
}
.header__navigation-dropdown .button {
  width: 100%;
}
.header__navigation .button {
  padding-inline: 16px;
}
.header__controls {
  grid-column: span 4;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-column-gap: 48px;
  -moz-column-gap: 48px;
  column-gap: 48px;
}
@media (max-width: 1600px) {
  .header__controls {
    -webkit-column-gap: 24px;
    -moz-column-gap: 24px;
    column-gap: 24px;
  }
}
@media (max-width: 1360px) {
  .header__controls {
    grid-column: span 8;
  }
}
@media (max-width: 960px) {
  .header__controls {
    grid-column: span 10;
  }
}
@media (max-width: 640px) {
  .header__button-cta {
    display: none;
  }
}

.section {
  padding-block: 96px;
}
@media (max-width: 1600px) {
  .section {
    padding-block: 72px;
  }
}
@media (max-width: 1360px) {
  .section {
    padding-block: 56px;
  }
}
@media (max-width: 960px) {
  .section {
    padding-block: 40px;
  }
}
@media (max-width: 640px) {
  .section {
    padding-block: 24px;
  }
}
.section__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
@media (max-width: 960px) {
  .section__header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    row-gap: 16px;
  }
}
@media (max-width: 640px) {
  .section__header {
    row-gap: 8px;
  }
}
.section__header:not(:last-child) {
  margin-bottom: 48px;
}
@media (max-width: 1600px) {
  .section__header:not(:last-child) {
    margin-bottom: 40px;
  }
}
@media (max-width: 1360px) {
  .section__header:not(:last-child) {
    margin-bottom: 32px;
  }
}
@media (max-width: 960px) {
  .section__header:not(:last-child) {
    margin-bottom: 24px;
  }
}
@media (max-width: 640px) {
  .section__header:not(:last-child) {
    margin-bottom: 16px;
  }
}
.section__header .title:not(:last-child) {
  margin-right: 48px;
  padding-right: 48px;
  border-right: 1px solid #d1d1d1;
}
@media (max-width: 960px) {
  .section__header .title:not(:last-child) {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
  }
}

.page-header .title:not(:last-child) {
  margin-bottom: 8px;
}

.breadcrumbs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.breadcrumbs__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.breadcrumbs__item:not(:last-child)::after {
  content: "/";
  display: block;
  margin-inline: 16px;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.75;
  color: #0a1231;
}
.breadcrumbs__link {
  font-weight: 400;
  font-size: 16px;
  line-height: 1.75;
  color: #0a1231;
}
.breadcrumbs__text {
  font-weight: 400;
  font-size: 16px;
  line-height: 1.75;
  color: #4d4d4d;
}

.container {
  display: block;
  width: 100%;
  max-width: 1920px;
  margin-inline: auto;
  padding-inline: 96px;
}
@media (max-width: 1600px) {
  .container {
    padding-inline: 48px;
  }
}
@media (max-width: 960px) {
  .container {
    padding-inline: 24px;
  }
}
@media (max-width: 640px) {
  .container {
    padding-inline: 16px;
  }
}
.container:has(.swiper) {
  position: relative;
  z-index: 0;
}

.logotype {
  display: block;
  width: 144px;
  height: 30px;
}
@media (max-width: 960px) {
  .logotype {
    width: 36px;
  }
}
.logotype__image {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: left center;
  object-position: left center;
}

.menu-button {
  display: none;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  aspect-ratio: 1;
}
@media (max-width: 1360px) {
  .menu-button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.hero {
  overflow-x: hidden;
}
.hero__content {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-gap: 48px;
}
@media (max-width: 1360px) {
  .hero__content {
    grid-gap: 24px;
  }
}
@media (max-width: 640px) {
  .hero__content {
    grid-gap: 16px;
  }
}
.hero__content {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.hero__heading {
  grid-column: span 7;
}
@media (max-width: 1360px) {
  .hero__heading {
    grid-column: span 12;
  }
}
.hero__description {
  grid-column: span 5;
}
@media (max-width: 1360px) {
  .hero__description {
    grid-column: span 12;
  }
}
.hero__controls {
  grid-column: span 12;
}
.hero__media {
  grid-column: span 12;
  display: block;
  width: 100vw;
  height: auto;
  aspect-ratio: 2/1;
  margin-left: calc(-50vw + 50%);
}
.hero__media-image {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: top;
  object-position: top;
}

.card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  border: 1px solid #d1d1d1;
}
.card__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  row-gap: 8px;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  padding: 24px 32px;
}
@media (max-width: 960px) {
  .card__info {
    padding: 16px 24px;
  }
}
.card__info .button {
  margin-top: auto;
}
.card--blank {
  row-gap: 24px;
  border: none;
}
.card--blank .card__info {
  row-gap: 0;
  padding: 0;
}

.tile {
  position: relative;
  z-index: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  row-gap: 24px;
  padding: 48px;
  background-color: #f5f5f5;
  overflow: hidden;
}
@media (max-width: 960px) {
  .tile {
    padding: 24px;
  }
}
.tile::before {
  content: attr(data-content);
  position: absolute;
  top: -96px;
  left: -32px;
  z-index: -1;
  font-family: "Geologica";
  font-size: 256px;
  line-height: 1.25;
  color: #e8e8e8;
}
@media (max-width: 960px) {
  .tile::before {
    top: -48px;
    left: -16px;
    font-size: 128px;
  }
}

.mosaic {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-gap: 48px;
}
@media (max-width: 1360px) {
  .mosaic {
    grid-gap: 24px;
  }
}
@media (max-width: 640px) {
  .mosaic {
    grid-gap: 16px;
  }
}
.mosaic__item {
  grid-column: span 4;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  row-gap: 48px;
}
@media (max-width: 1360px) {
  .mosaic__item {
    row-gap: 24px;
  }
}
@media (max-width: 640px) {
  .mosaic__item {
    row-gap: 16px;
  }
}
@media (max-width: 960px) {
  .mosaic__item {
    grid-column: span 6;
  }
}
@media (max-width: 640px) {
  .mosaic__item {
    grid-column: span 12;
  }
}
@media (max-width: 960px) {
  .mosaic__item:nth-child(1) {
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0;
  }
}
@media (max-width: 640px) {
  .mosaic__item:nth-child(1) {
    -webkit-box-ordinal-group: unset;
    -ms-flex-order: unset;
    order: unset;
  }
}
@media (max-width: 960px) {
  .mosaic__item:nth-child(2) {
    grid-column: span 12;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
}
@media (max-width: 640px) {
  .mosaic__item:nth-child(2) {
    -webkit-box-ordinal-group: unset;
    -ms-flex-order: unset;
    order: unset;
  }
}
@media (max-width: 960px) {
  .mosaic__item:nth-child(3) {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
}
@media (max-width: 640px) {
  .mosaic__item:nth-child(3) {
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0;
  }
}
.mosaic__item:has(.text) .mosaic__image:first-child {
  margin-top: 48px;
}
@media (max-width: 1360px) {
  .mosaic__item:has(.text) .mosaic__image:first-child {
    margin-top: 24px;
  }
}
@media (max-width: 960px) {
  .mosaic__item:has(.text) .mosaic__image:first-child {
    margin-top: 0;
  }
}
.mosaic__item:has(.text) .mosaic__image:last-child {
  margin-bottom: 48px;
}
@media (max-width: 1360px) {
  .mosaic__item:has(.text) .mosaic__image:last-child {
    margin-bottom: 24px;
  }
}
@media (max-width: 960px) {
  .mosaic__item:has(.text) .mosaic__image:last-child {
    margin-bottom: 0;
  }
}
.mosaic__image {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
}
.mosaic .text:first-child {
  margin-top: 48px;
}
@media (max-width: 1360px) {
  .mosaic .text:first-child {
    margin-top: 24px;
  }
}
@media (max-width: 960px) {
  .mosaic .text:first-child {
    margin-top: 0;
  }
}
.mosaic .text:last-child {
  margin-bottom: 48px;
}
@media (max-width: 1360px) {
  .mosaic .text:last-child {
    margin-bottom: 24px;
  }
}
@media (max-width: 960px) {
  .mosaic .text:last-child {
    margin-bottom: 0;
  }
}

.iframe {
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 16/9;
  border: none;
}

.swiper {
  position: static;
}

.swiper-wrapper:not(:last-child) {
  margin-bottom: 48px;
}

.swiper-pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 48px;
}
.swiper-pagination-horizontal {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-column-gap: 8px;
  -moz-column-gap: 8px;
  column-gap: 8px;
}
.swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  background-color: #e8e8e8;
  -webkit-transition: background-color 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out;
}
.swiper-pagination-bullet-active {
  background-color: #d1d1d1;
}

.swiper-button {
  position: absolute;
  top: 4px;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 48px;
  height: 48px;
  -webkit-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
}
@media (max-width: 960px) {
  .swiper-button {
    top: unset;
    bottom: 0;
  }
}
.swiper-button-prev {
  right: 144px;
}
@media (max-width: 1600px) {
  .swiper-button-prev {
    right: 96px;
  }
}
@media (max-width: 960px) {
  .swiper-button-prev {
    right: unset;
    left: 24px;
  }
}
.swiper-button-next {
  right: 96px;
}
@media (max-width: 1600px) {
  .swiper-button-next {
    right: 48px;
  }
}
@media (max-width: 960px) {
  .swiper-button-next {
    right: 24px;
  }
}
.swiper-button-icon {
  width: 24px;
  height: 24px;
  margin: auto;
  fill: #0a1231;
}
.swiper-button-disabled {
  opacity: 0.25;
}